<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2006 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_label" msgid="5452708708398908131">"Kalendarz"</string>
    <string name="what_label" msgid="1933578391985810049">"Co"</string>
    <string name="where_label" msgid="3472482206065595118">"Gdzie"</string>
    <string name="when_label" msgid="894636567327261599">"Kiedy"</string>
    <string name="timezone_label" msgid="3988530993300431650">"Strefa czasowa"</string>
    <string name="attendees_label" msgid="2971281641565729725">"Goście"</string>
    <string name="repeats_label" msgid="7414023871434593196">"Powtórzenie"</string>
    <string name="no_title_label" msgid="302177118061368042">"(Bez tytułu)"</string>
  <plurals name="Nminutes">
    <item quantity="one" msgid="4871052965772159239">"1 min"</item>
    <item quantity="other" msgid="5644461630927544936">"<xliff:g id="COUNT">%d</xliff:g> min"</item>
  </plurals>
  <plurals name="Nmins">
    <item quantity="one" msgid="9191090668359663663">"1 min"</item>
    <item quantity="other" msgid="9175648445939148974">"<xliff:g id="COUNT">%d</xliff:g> min"</item>
  </plurals>
  <plurals name="Nhours">
    <item quantity="one" msgid="4793697728599296830">"1 godzina"</item>
    <item quantity="other" msgid="4477841052001760620">"<xliff:g id="COUNT">%d</xliff:g> godz."</item>
  </plurals>
  <plurals name="Ndays">
    <item quantity="one" msgid="5988137255732166573">"1 dzień"</item>
    <item quantity="other" msgid="1709378992389618261">"<xliff:g id="COUNT">%d</xliff:g> dni"</item>
  </plurals>
  <plurals name="weekN">
    <item quantity="other" msgid="8085184869561028365">"TYDZIEŃ <xliff:g id="COUNT">%d</xliff:g>"</item>
  </plurals>
    <string name="calendar_refresh" msgid="6172731193680500025">"Odśwież"</string>
    <string name="show_day_view" msgid="5782512782605466016">"Pokaż dzień"</string>
    <string name="agenda_view" msgid="5566084759423843245">"Plan dnia"</string>
    <string name="day_view" msgid="4467754504843584437">"Dzień"</string>
    <string name="week_view" msgid="6775043022159508060">"Tydzień"</string>
    <string name="month_view" msgid="7287101431749285412">"Miesiąc"</string>
    <string name="event_view" msgid="7621353079385122317">"Wyświetl wydarzenie"</string>
    <string name="event_create" msgid="6941040556709110617">"Nowe wydarzenie"</string>
    <string name="event_edit" msgid="4006961928830064662">"Edytuj wydarzenie"</string>
    <string name="event_delete" msgid="2386667193277770442">"Usuń wydarzenie"</string>
    <string name="goto_today" msgid="9162136434410891230">"Dzisiaj"</string>
    <string name="menu_preferences" msgid="9120238479503233925">"Ustawienia"</string>
    <string name="menu_select_visible_calendars" msgid="735670432781741817">"Kalendarze"</string>
    <string name="search" msgid="550656004486017426">"Szukaj"</string>
    <string name="hide_controls" msgid="830320505938520882">"Ukryj nawigację"</string>
    <string name="show_controls" msgid="715520586028062621">"Pokaż nawigację"</string>
    <string name="select_visible_calendars_title" msgid="7944393060991949882">"Kalendarze do wyświetlenia"</string>
    <string name="synced" msgid="7913940305983383493">"zsynchronizowany"</string>
    <string name="not_synced" msgid="4275114941801829419">"niezsynchronizowany"</string>
    <string name="acct_not_synced" msgid="6126800985681230627">"Konto nie jest synchronizowane, dlatego kalendarze mogą być nieaktualne."</string>
    <string name="accounts" msgid="849401841083180306">"Konta i synchronizacja"</string>
    <string name="select_synced_calendars_title" msgid="7916084873075901448">"Kalendarze do synchronizacji"</string>
    <string name="select_synced_calendars_button" msgid="8890542984949996251">"Kalendarze do synchronizacji"</string>
    <string name="hint_what" msgid="709155115005044531">"Nazwa wydarzenia"</string>
    <string name="hint_where" msgid="4972598001033801974">"Lokalizacja"</string>
    <string name="hint_description" msgid="1910143586169033232">"Opis"</string>
    <string name="hint_attendees" msgid="1650488163176888480">"Goście"</string>
    <string name="creating_event" msgid="7516249252554059980">"Utworzono wydarzenie."</string>
    <string name="saving_event" msgid="7694181017411177226">"Zapisano wydarzenie."</string>
    <string name="empty_event" msgid="9018699257414338634">"Nie utworzono: puste wydarzenie."</string>
    <string name="creating_event_with_guest" msgid="8535098983005383300">"Wysłano zaproszenia."</string>
    <string name="saving_event_with_guest" msgid="8678551213800311856">"Wysłano aktualne informacje."</string>
    <string name="alert_title" msgid="7869592820853066853">"Powiadomienia kalendarza"</string>
    <string name="event_info_title" msgid="56024222340421620">"Wyświetl wydarzenie"</string>
    <string name="event_info_title_invite" msgid="9160326363769403865">"Zaproszenie na spotkanie"</string>
    <string name="edit_event_to_label" msgid="795012981218062421">"Do"</string>
    <string name="edit_event_from_label" msgid="174999102612666115">"Od"</string>
    <string name="edit_event_all_day_label" msgid="6200181113992136073">"Cały dzień"</string>
    <string name="edit_event_calendar_label" msgid="4556498359505856900">"Kalendarz"</string>
    <string name="edit_event_show_all" msgid="4558049350756058301">"Pokaż wszystkie"</string>
    <string name="description_label" msgid="7193475046717505855">"Opis"</string>
    <string name="presence_label" msgid="6169724148441175862">"Pokaż mój stan jako"</string>
    <string name="privacy_label" msgid="9215031965259597335">"Prywatność"</string>
    <string name="reminders_label" msgid="7292389181815525676">"Dodaj przypomnienie"</string>
    <string name="no_syncable_calendars" msgid="7019488867045436129">"Brak kalendarzy"</string>
    <string name="no_calendars_found" msgid="8968682716053492187">"Przed utworzeniem wydarzenia musisz dodać do urządzenia konto z Kalendarzem i ustawić wybrany kalendarz jako widoczny. Wybierz „Dodaj konto” (jeśli właśnie to zrobiłeś, poczekaj na zakończenie synchronizacji i spróbuj ponownie). Możesz też dotknąć Anuluj i upewnić się, że co najmniej jeden kalendarz jest widoczny."</string>
    <string name="create_an_account_desc" msgid="7249605109240576895">"Kalendarz działa lepiej z kontem Google."\n\n"• Używaj go w dowolnej przeglądarce."\n"• Twórz kopie zapasowe wydarzeń."</string>
    <string name="add_account" msgid="1669072099756774952">"Dodaj konto"</string>
    <string name="view_event_calendar_label" msgid="6126231656338241140">"Kalendarz:"</string>
    <string name="view_event_organizer_label" msgid="2753151795647402277">"Organizator:"</string>
    <string name="view_event_response_label" msgid="8382281658458798329">"Uczestnictwo"</string>
    <string name="response_yes" msgid="2027484304899988350">"Tak"</string>
    <string name="response_maybe" msgid="7791500973627841695">"Może"</string>
    <string name="response_no" msgid="561911691884148136">"Nie"</string>
    <string name="event_info_organizer" msgid="9138683335394832629">"Organizator:"</string>
    <string name="event_info_reminders_label" msgid="8913097552956388972">"Przypomnienia"</string>
    <string name="agenda_today" msgid="5965841338467422191">"DZIŚ, <xliff:g id="DATE">%1$s</xliff:g>"</string>
    <string name="agenda_yesterday" msgid="4170964206728599693">"WCZORAJ, <xliff:g id="DATE">%1$s</xliff:g>"</string>
    <string name="agenda_tomorrow" msgid="3893625470780723605">"JUTRO, <xliff:g id="DATE">%1$s</xliff:g>"</string>
    <string name="loading" msgid="3772533493214331230">"Trwa wczytywanie..."</string>
    <string name="show_older_events" msgid="5140647493681439926">"Dotknij, aby wyświetlić wydarzenia przed <xliff:g id="OLDEST_SEARCH_RANGE">%1$s</xliff:g>"</string>
    <string name="show_newer_events" msgid="2604638815440163080">"Dotknij, aby wyświetlić wydarzenia po <xliff:g id="NEWEST_SEARCH_RANGE">%1$s</xliff:g>"</string>
    <string name="search_title" msgid="8898015280250716254">"Szukaj w moich kalendarzach"</string>
    <string name="edit_event_label" msgid="7413222956349977161">"Szczegóły"</string>
    <string name="edit_label" msgid="8934331258435656534">"Edytuj"</string>
    <string name="delete_label" msgid="874742811918030739">"Usuń"</string>
    <string name="save_label" msgid="2133599104834432589">"Gotowe"</string>
    <string name="discard_label" msgid="2394623883289782541">"Anuluj"</string>
    <string name="snooze_all_label" msgid="4994488813124409077">"Odłóż wszystkie"</string>
    <string name="dismiss_all_label" msgid="1834400025868091301">"Zamknij"</string>
    <string name="does_not_repeat" msgid="1877681921029738999">"Wydarzenie jednorazowe"</string>
    <string name="daily" msgid="560350706808680448">"Codziennie"</string>
    <string name="every_weekday" msgid="5896574838353902978">"Codziennie (pn-pt)"</string>
    <string name="weekly" msgid="2006107373119027114">"Co tydzień (<xliff:g id="DAYS_OF_WEEK">%s</xliff:g>)"</string>
    <string name="monthly_on_day_count" msgid="6847991854413461795">"Co miesiąc (co <xliff:g id="ORDINAL_NUMBER">%1$s</xliff:g> <xliff:g id="DAY_OF_WEEK">%2$s</xliff:g>)"</string>
    <string name="monthly" msgid="4587116285383048586">"Co miesiąc"</string>
    <string name="yearly_plain" msgid="3652692085322162449">"Co rok"</string>
    <string name="monthly_on_day" msgid="5370155265278821156">"Co miesiąc (<xliff:g id="DAY_OF_MONTH">%s</xliff:g>. każdego miesiąca)"</string>
    <string name="yearly" msgid="8576208380302949002">"Co rok (<xliff:g id="DATES">%s</xliff:g>)"</string>
    <string name="custom" product="tablet" msgid="3806817351377723249">"Niestandardowo (nie można dostosować na tablecie)"</string>
    <string name="custom" product="default" msgid="4137468716966004993">"Niestandardowo (nie można dostosować na telefonie)"</string>
    <string name="modify_event" msgid="5982876409997142690">"Zmień tylko to wydarzenie"</string>
    <string name="modify_all" msgid="4421657265864209041">"Zmień wszystkie wydarzenia w serii"</string>
    <string name="modify_all_following" msgid="3017428541066390380">"Zmień to i wszystkie przyszłe wydarzenia"</string>
    <string name="new_event_dialog_label" msgid="7553105224561147916">"Nowe wydarzenie"</string>
    <string name="new_event_dialog_option" msgid="6154657379574669371">"Nowe wydarzenie"</string>
    <string name="delete_this_event_title" msgid="518402946676919384">"Usunąć wydarzenie?"</string>
    <string name="change_response_title" msgid="7704714776070974984">"Zmień odpowiedź"</string>
    <string name="menu_general_preferences" msgid="2812705323334260708">"Ustawienia ogólne"</string>
    <string name="menu_about_preferences" msgid="6124375438237674973">"Kalendarz – informacje"</string>
    <string name="preferences_title" msgid="8045855493262131773">"Ustawienia"</string>
    <string name="preferences_general_title" msgid="2069075513760573117">"Widok kalendarza"</string>
    <string name="preferences_reminder_title" msgid="6940022527071973010">"Ustawienia przypomnień"</string>
    <string name="preferences_hide_declined_title" msgid="1849295943669890034">"Ukryj odrzucone"</string>
    <string name="preferences_week_start_day_title" msgid="4619489296444901622">"Początek tygodnia to"</string>
    <string name="preferences_week_start_day_dialog" msgid="5181634128884089113">"Początek tygodnia to"</string>
    <string name="preferences_clear_search_history_title" msgid="6619916370215282982">"Wyczyść historię wyszukiwania"</string>
    <string name="preferences_clear_search_history_summary" msgid="7864674093455778158">"Usuń wszystkie poprzednie wyszukiwania."</string>
    <string name="search_history_cleared" msgid="1536707558435227567">"Wyczyszczono historię wyszukiwania."</string>
    <string name="preferences_alerts_title" msgid="6636088008103904020">"Powiadomienia"</string>
    <string name="preferences_alerts_vibrateWhen_title" msgid="8731372580674292759">"Wibracje"</string>
    <string name="preferences_alerts_ringtone_title" msgid="7872809411438804447">"Wybierz dzwonek"</string>
    <string name="preferences_alerts_popup_title" msgid="6643468203670475296">"Wyświetl na ekranie"</string>
    <string name="preferences_default_reminder_title" msgid="5188861433342733905">"Domyślne przypomnienie"</string>
    <string name="preferences_default_reminder_dialog" msgid="2490348857239323412">"Domyślne przypomnienie"</string>
    <string name="preferences_default_reminder_default" msgid="2903884416749959435">"10"</string>
    <string name="preferences_use_home_tz_title" msgid="5597546849968598210">"Domowa strefa czasowa"</string>
    <string name="preferences_use_home_tz_descrip" msgid="4835375381297413746">"Godziny będą podawane w domowej strefie czasowej (nawet w podróży)"</string>
    <string name="preferences_home_tz_title" msgid="6680000444088818578">"Domowa strefa czasowa"</string>
    <string name="preferences_show_week_num_title" msgid="5280734329664503461">"Pokaż numer tygodnia"</string>
    <string name="preferences_about_title" msgid="2810624892412097879">"Informacje"</string>
    <string name="preferences_build_version" msgid="8242471883413502068">"Wersja kompilacji"</string>
  <string-array name="prefEntries_alerts_vibrateWhen">
    <item msgid="2539376794936035639">"Zawsze"</item>
    <item msgid="8091719131860840185">"Tylko po wyciszeniu"</item>
    <item msgid="4552962311897985633">"Nigdy"</item>
  </string-array>
    <string name="prefDialogTitle_vibrateWhen" msgid="8995274609647451109">"Wibracje"</string>
    <string name="gadget_title" msgid="939918875331310945">"Kalendarz"</string>
  <plurals name="month_more_events">
    <item quantity="one" msgid="8971334808414201327">"+1"</item>
    <item quantity="other" msgid="1997405398178470838">"+<xliff:g id="NUMBER">%d</xliff:g>"</item>
  </plurals>
    <string name="gadget_no_events" msgid="5209110911088302855">"Brak zbliżających się wydarzeń w kalendarzu"</string>
    <string name="tomorrow" msgid="614434811813859237">"Jutro"</string>
    <string name="copy_db" msgid="437691290566699292">"Wyślij bazę danych"</string>
    <string name="directory_searching_fmt" msgid="1232037509095606687">"Trwa wyszukiwanie w witrynie <xliff:g id="DOMAIN">%s</xliff:g>…"</string>
    <string name="accessibility_remove_attendee" msgid="7082751172654698863">"Usuń uczestnika"</string>
    <string name="accessibility_pick_start_date" msgid="3926641487042699037">"Data rozpoczęcia"</string>
    <string name="accessibility_pick_start_time" msgid="4913428100936555149">"Godzina rozpoczęcia"</string>
    <string name="accessibility_pick_end_date" msgid="5624250196618643922">"Data zakończenia"</string>
    <string name="accessibility_pick_end_time" msgid="7120310166355224941">"Godzina zakończenia"</string>
    <string name="accessibility_pick_time_zone" msgid="7155465783500323811">"Strefa czasowa"</string>
    <string name="accessibility_add_reminder" msgid="2267950744060950152">"Dodaj przypomnienie"</string>
    <string name="accessibility_remove_reminder" msgid="5261609343259665139">"Usuń przypomnienie"</string>
    <string name="accessibility_add_attendee" msgid="5654014177472600916">"Dodaj uczestnika"</string>
    <string name="accessibility_sync_cal" msgid="6506181885764723383">"Synchronizuj kalendarz"</string>
    <string name="accessibility_all_day" msgid="4146955438811915282">"Wydarzenie całodniowe"</string>
    <string name="accessibility_repeats" msgid="1629279916830919582">"Powtarzanie"</string>
    <string name="accessibility_reminder_time" msgid="3594100545814579575">"Godzina przypomnienia"</string>
    <string name="accessibility_reminder_type" msgid="5339120699701437227">"Typ przypomnienia"</string>
    <string name="accessibility_reminder_showmeas" msgid="6669129015980006570">"Pokaż mój stan jako"</string>
    <string name="accessibility_reminder_privacy" msgid="8669288484484022771">"Prywatność"</string>
    <string name="day_view_new_event_hint" msgid="2131483437911536229">"+ Nowe wydarzenie"</string>
    <string name="template_announce_item_index" msgid="4067877800670753110">"Wydarzenie <xliff:g id="ITEM_INDEX">%1$s</xliff:g> z <xliff:g id="ITEM_COUNT">%2$s</xliff:g>"</string>
</resources>
